## gok-log gok-log |

## Synopsis

    #define             gok_log                             (...)
    #define             gok_log_x                           (...)
    #define             gok_log_enter                       ()
    #define             gok_log_leave                       ()

## Description

## Details

### gok_log()

    #define             gok_log(...)

`...` : |

### gok_log_x()

    #define             gok_log_x(...)

`...` : |

### gok_log_enter()

    #define             gok_log_enter()

### gok_log_leave()

    #define             gok_log_leave()